.marked-area-text-container textarea {
    margin-top: -3%;
    width: 100%;
    resize: none;
    height: 10em;
    margin-bottom: 3%;

}
.marked-area-text-container{
    text-align:left;
    overflow-wrap: break-word;

}
.marked-area-text-container pre {
    border: 1px solid grey;
    padding: 1%;
    background: grey;
    color: white;

}

.comment-add {
    border: 1px solid black;
    padding: 5% 7% 5% 3%;
    border-radius: 10px;
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}